.form-container {
  width: 500px;
  display: grid;
  gap: 25px 0px;
  grid-template-columns: 1fr;
  align-items: center;
}

@media screen and (max-width: 600px) {
  .form-container {
    width: 100%;
  }
}
